=== debian/control ===
Source: jolicloud-webapp-quizlet
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-quizlet
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://quizlet.com/
Description: Jolicloud web application for Quizlet
 The Quizlet web site running in a simple Jolicloud window.
